/*body {
    font: 12px Arial;
}*/

path {
    stroke: lightgrey;
    stroke-width: 2;
    fill: none;
}

.axis path,
.axis line {
    fill: none;
    stroke: grey;
    stroke-width: 1;
    shape-rendering: crispEdges;
}

.grid line {
    stroke: lightgrey;
    stroke-opacity: 0.7;
    shape-rendering: crispEdges;
}

.grid path {
    stroke-width: 0;
}

.center line {
    stroke: black;
    stroke-opacity: 0.7;
    shape-rendering: crispEdges;
}

.center path {
    stroke-width: 0;
}